Document: acl2
Title: Debian ACL2 Manual
Author: Matt Kaufmann,kaufmann@cs.utexas.edu and J Strother Moore,moore@cs.utexas.edu
Abstract: This manual documents the ACL2 computational logic system.
Section: Science/Mathematics

Format: HTML
Index: /usr/share/doc/acl2-doc/HTML/acl2-doc.html
Files: /usr/share/doc/acl2-doc/HTML/*.html

